<div class="card">
	<div class="card-header">
		Upcoming Movies
	</div>
	<div class="card-body">
		<div class="container">
			<div class="row">
				
				<div class="col-4 mt-1" *ngFor="let upcoming of upcomingMovies">
					<a routerLink='/movie/{{upcoming.id}}'>
						<img src="https://image.tmdb.org/t/p/w300/{{upcoming.poster_path}}" class="w-100" *ngIf="upcoming.poster_path">
						<img src="assets/img/abstract-image.jpg" *ngIf="!upcoming.poster_path">
						<!--Title-->
					    <h4 class="card-title">{{upcoming.title}}</h4>
					    
					    <!--Text-->
					    <p class="card-text">{{upcoming.overview}}</p>
				    </a>
				</div>
				
			</div>
		</div>
	</div>
</div>